.FooterContainer {
  margin-top: 80px;
}
p.WWProductSKU {
  margin-top: 40px !important;
  font-size: 14px;
}
/*
  Sliders
*/
/*
.slick-arrow:before {
  font-family: 'wwicons';
  font-size: 38px;
  color: grey;
}
.slick-prev:before {
  content: "\e96a";
}
.slick-next:before {
  content: "\e969";
}
button.slick-prev {
  left: 25px;
  font-size: 0;
  z-index: 1;
}
button.slick-next {
  right: 25px;
  font-size: 0;
  z-index: 1;
}
*/
.slick-prev:hover:before,
.slick-next:hover:before {
  color: #000586;
  font-weight: initial;
}
.productdetail_crossselling button.slick-arrow {
  top: 20%;
}
/*
  No product no.
*/
.ProductDetails .InfoArea span.ProductNo {
  display: none !important;
}
/*
  Product data sheet
*/
a.product-data-sheet-link {
  font-size: initial !important;
}
a.product-data-sheet-link:before {
  content: "\e96c";
  font-family: 'wwicons';
  padding: 5px;
}
/*
  Image area
*/
.ImgLeft .InfoArea, .ImgRight .InfoArea {
  width: 640px;
}
.ImgLeft .ProductImage {
  margin: 0 640px 20px 0;
}
.PriceContainer {
  background: transparent;
}
.ProductDetails.ImgLeft .ProductImage #ProductSlideshow {
  margin: auto;
}
.ProductDetails #ProductThumbs {
  clear: initial;
}
div#ProductThumbs ul li {
  opacity: 0.5;
  box-shadow: none;
  border: none !important;
  border-radius: 0px;
}
div#ProductThumbs ul li img {
  max-width: 71px;
  max-height: 71px;
}
div#ProductThumbs ul li.active {
  opacity: 1;
  border-bottom: 2px solid #000586 !important;
}
div#ProductThumbs ul li:last-child {
  margin-bottom: 20px;
}
.ProductDetails.ImgLeft {
  margin-top: 60px;
}
.ImgLeft .ProductImage {
  margin: 0 640px 20px 0;
  /*padding: 0 88px; */
}
.ProductDetails .PriceContainer .Price {
  margin-bottom: 15px;
}
.ProductDetails .PriceContainer .price-value {
  font-family: National2Bold;
}
.PriceContainer button.AddToBasketButton {
  width: 284px;
  padding: 12px;
}
.PriceContainer .Weight.TaxAndShippingInfo {
  display: none;
}

/*
  Attribute toggles
*/
div.WWAttributeToggle {
  cursor: pointer;
}

/*
  Quantity box
*/
input[name=Quantity] {
  min-height: 40px;
  min-width: 40px;
  text-align: left;
  margin-right: 10px;
  border-radius: 5px;
  padding-left: 6px;
}

/*
  Ratings
*/
div#ww-productdetail-ratings {
  background-color: #f7f7f7;
  padding: 5px;
}
div#ww-productdetail-ratings div[itemprop="reviews"]:nth-child(0) {
  padding-top: 10px;
}
div#ww-productdetail-ratings .Box {
  border: 0;
}
div[itemprop="reviewBody"] {
  padding-left: 10px;
}
div.ProductRating {
  display: inline-block;
}
a.LeaveARatingLink {
  margin-left: 10px;
}
.WriteProductRating {
  background: none !important;
  padding: 0 !important;
}
@media (max-width: 1440px) {
  div#ww-productdetail-ratings {
    padding: 20px;
  }
}

/*
  Shopping List
*/
.ContentArea a.LinkAddShoppingList,
.ContentArea input.LinkAddShoppingList {
  background: none !important;
}

/*
  CrossSelling
*/
.CrossellingImageArea {
  position: relative;
}
.crossselling_list form button[name=AddToBasket] span {
  display: none;
}
.crossselling_list form button[name=AddToBasket] {
  border: none;
  background: none;
  color: #0c6cce
}
.crossselling_list form button[name=AddToBasket]:hover,
.crossselling_list form button[name=AddToBasket]:focus,
.crossselling_list form button[name=AddToBasket]:active {
  border: none;
  box-shadow: none;
}
.crossselling_list form button[name=AddToBasket]:before {
  content: 'Add to cart';
}
.CrossellingInfoArea a {
  min-height: 42px;
  display: block;
}
div.productdetail_crossselling {
  padding: 5px;
}
@media (max-width: 1440px) {
  div.productdetail_crossselling {
    padding: 20px;
  }
}

/*
  Media Queries
*/
@media (min-width: 320px) {
  .ProductDetails.ImgLeft {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (min-width: 560px) {
  .ProductDetails.ImgLeft {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (max-width: 567px) {
  .PriceContainer button.AddToBasketButton {
    width: 200px;
  }
}
@media (min-width: 769px) and (max-width: 1280px) {
  .ImgLeft .InfoArea, .ImgRight .InfoArea {
    width: 440px;
  }
  .ImgLeft .ProductImage {
    margin: 0 440px 20px 0;
  }
}
@media (max-width: 768px) {
  .ProductDetails.ImgLeft {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 20px;
  }
  .ProductDetails.ImgLeft .InfoArea.New {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    width: 100%;
    margin: 0;
  }
  .ProductDetails.ImgLeft .ProductImage {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    width: 100%;
    margin: 0;
  }
}

/*
@media ( max-width: 1024px ) {
  .ImgLeft .ProductImage {
    margin: 0 500px 20px 0;
    padding: 0 48px;
  }
}
*/

@media ( max-width: 760px ){
  /* product page */
  .ImgLeft .ProductImage {
    padding: 0;
  }
}
